Package org.github.jamm

# Interface MemoryMeterListener.Factory

All Known Implementing Classes:
  `TreePrinter.Factory`

Enclosing interface:
  `MemoryMeterListener`

public static interface MemoryMeterListener.Factory
A factory for `MemoryMeterListener`.

## Method Summary

Modifier and Type
Method
Description
`MemoryMeterListener`
`newInstance()`

## Method Details

### newInstance

MemoryMeterListener newInstance()